@charset 'UTF-8';
@font-face
{
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;

    src: url('./fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('./fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: normal;
    font-weight: 400;
    font-style: italic;

    src: url('./fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('./fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: 200;
    font-style: normal;

    src: url('./fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('./fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-Light-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: 200;
    font-style: italic;

    src: url('./fonts/opensans/OpenSans-LightItalic-webfont.eot');
    src: url('./fonts/opensans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-LightItalic-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: 500;
    font-style: normal;

    src: url('./fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('./fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: 500;
    font-style: italic;

    src: url('./fonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('./fonts/opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: bold;
    font-weight: 700;
    font-style: normal;

    src: url('./fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('./fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: bold;
    font-weight: 700;
    font-style: italic;

    src: url('./fonts/opensans/OpenSans-BoldItalic-webfont.eot');
    src: url('./fonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: 900;
    font-style: normal;

    src: url('./fonts/opensans/OpenSans-ExtraBold-webfont.eot');
    src: url('./fonts/opensans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-ExtraBold-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-display: swap;
}
@font-face
{
    font-family: 'Open Sans';
    font-weight: 900;
    font-style: italic;

    src: url('./fonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('./fonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/opensans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'), url('./fonts/opensans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'), url('./fonts/opensans/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-display: swap;
}